.version.kids_play_5 /* version checker */
{
	color: #0000F3;
	background-color: #5044F1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 767.5000000000036px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 62px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	width: 1025px;
	left: -1px;
}

#menuu81
{
	z-index: 4;
	width: 1024px;
}

#u82
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
}

#u83
{
	width: 100px;
	padding-bottom: 20px;
}

#u83:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u83:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u85-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u83:hover #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u83:active #u85-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u103
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 102px;
}

#u104
{
	width: 100px;
	padding-bottom: 20px;
}

#u83.MuseMenuActive,#u104:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u104:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u105-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u83.MuseMenuActive #u85-4,#u104:hover #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u104:active #u105-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u4592
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 204px;
}

#u4593
{
	width: 100px;
	padding-bottom: 20px;
}

#u104.MuseMenuActive,#u4593:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u4593:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u4594-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u104.MuseMenuActive #u105-4,#u4593:hover #u4594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u4593:active #u4594-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u116
{
	width: 100px;
	min-height: 34px;
	margin-right: -10000px;
	left: 306px;
}

#u117
{
	width: 100px;
	padding-bottom: 20px;
}

#u4593.MuseMenuActive,#u117:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u117:active
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u117.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u119-4
{
	width: 100px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u4593.MuseMenuActive #u4594-4,#u117:hover #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u117:active #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u117.MuseMenuActive #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100px;
	margin: 0px -10000px 0px 0px;
}

#u129
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 408px;
}

#u132
{
	width: 101px;
	padding-bottom: 20px;
}

#u132:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u132:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u132:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u132:active #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 511px;
}

#u143
{
	width: 101px;
	padding-bottom: 20px;
}

#u132.MuseMenuActive,#u143:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u143:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u146-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u132.MuseMenuActive #u135-4,#u143:hover #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u143:active #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u155
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 614px;
}

#u158
{
	width: 101px;
	padding-bottom: 20px;
}

#u143.MuseMenuActive,#u158:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u158:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u159-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u143.MuseMenuActive #u146-4,#u158:hover #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u158:active #u159-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u168
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 717px;
}

#u169
{
	width: 101px;
	padding-bottom: 20px;
}

#u158.MuseMenuActive,#u169:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u169:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u171-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u158.MuseMenuActive #u159-4,#u169:hover #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u169:active #u171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u181
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 820px;
}

#u182
{
	width: 101px;
	padding-bottom: 20px;
}

#u169.MuseMenuActive,#u182:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u182:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u185-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u169.MuseMenuActive #u171-4,#u182:hover #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u182:active #u185-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4773
{
	width: 101px;
	min-height: 34px;
	margin-right: -10000px;
	left: 923px;
}

#u4774
{
	width: 101px;
	padding-bottom: 20px;
}

#u182.MuseMenuActive,#u4774:hover
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4774:active
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4774.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u4775-4
{
	width: 101px;
	min-height: 14px;
	margin-right: -10000px;
	top: 10px;
}

#u182.MuseMenuActive #u185-4,#u4774:hover #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4774:active #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4774.MuseMenuActive #u4775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 101px;
	margin: 0px -10000px 0px 0px;
}

#u4274-4
{
	z-index: 65;
	display: block;
	vertical-align: top;
	margin-left: 31px;
	margin-top: 19px;
	position: relative;
}

#u4525-17
{
	z-index: 384;
	width: 539px;
	min-height: 28px;
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	margin-left: 240px;
	margin-top: 14px;
	position: relative;
}

#u4275-10
{
	z-index: 69;
	width: 769px;
	min-height: 81px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 14px;
	font-weight: normal;
	margin-left: 131px;
	margin-top: 40px;
	position: relative;
}

#u4276
{
	z-index: 79;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 25px;
	position: relative;
}

#u4309-4
{
	z-index: 321;
	display: block;
	vertical-align: top;
	margin-left: 261px;
	margin-top: 21px;
	position: relative;
}

#u5121
{
	z-index: 419;
	width: 724px;
	background-color: transparent;
	margin-left: 153px;
	margin-top: 7px;
	position: relative;
}

#u4277-4
{
	z-index: 82;
	width: 260px;
	min-height: 32px;
	background-color: transparent;
	color: #FF0000;
	line-height: 24px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin-left: 386px;
	margin-top: 3px;
	position: relative;
}

#pu4339-10
{
	width: 0.01px;
	margin-left: 81px;
}

#u4339-10
{
	z-index: 86;
	width: 190px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u4341
{
	z-index: 96;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4346-10
{
	z-index: 98;
	width: 190px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u4348
{
	z-index: 108;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4350-10
{
	z-index: 110;
	width: 190px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 448px;
}

#u4352
{
	z-index: 120;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4354-10
{
	z-index: 122;
	width: 190px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 672px;
}

#u4356
{
	z-index: 132;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4358
{
	z-index: 329;
	width: 490px;
	background-color: transparent;
	margin-left: 267px;
	margin-top: 31px;
	position: relative;
}

#u4363
{
	z-index: 331;
	width: 490px;
	background-color: transparent;
	margin-left: 267px;
	margin-top: 21px;
	position: relative;
}

#u4293-12
{
	z-index: 134;
	width: 260px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	margin-left: 386px;
	margin-top: 20px;
	position: relative;
}

#u4295
{
	z-index: 146;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4370
{
	z-index: 80;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 21px;
	position: relative;
}

#u4371-4
{
	z-index: 325;
	display: block;
	vertical-align: top;
	margin-left: 261px;
	margin-top: 21px;
	position: relative;
}

#pu5072
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: 26px;
}

#u5072
{
	z-index: 411;
	width: 130px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u5057
{
	z-index: 405;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 135px;
}

#u5062
{
	z-index: 407;
	width: 131px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 271px;
}

#u5052
{
	z-index: 403;
	width: 132px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 407px;
}

#pu4377-13
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 576px;
}

#u4377-13
{
	z-index: 333;
	width: 319px;
	min-height: 82px;
	background-color: transparent;
	position: relative;
}

#u4379-8
{
	z-index: 358;
	width: 319px;
	min-height: 58px;
	background-color: transparent;
	text-align: center;
	margin-top: 20px;
	position: relative;
}

#ppu4384-8
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: -3px;
}

#pu4384-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u4384-8
{
	z-index: 148;
	width: 113px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	margin-left: 8px;
	position: relative;
}

#u4386
{
	z-index: 156;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u5067
{
	z-index: 409;
	width: 134px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u4412-8
{
	z-index: 186;
	width: 109px;
	min-height: 57px;
	background-color: transparent;
	line-height: 21px;
	margin-left: 13px;
	margin-top: 4px;
	position: relative;
}

#u4414
{
	z-index: 194;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu4388-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 139px;
}

#u4388-8
{
	z-index: 311;
	width: 104px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	margin-left: 10px;
	position: relative;
}

#u4390
{
	z-index: 319;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u5047
{
	z-index: 401;
	width: 130px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u4425-8
{
	z-index: 281;
	width: 105px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	margin-left: 10px;
	margin-top: 7px;
	position: relative;
}

#u4427
{
	z-index: 289;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu4392-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 274px;
}

#u4392-8
{
	z-index: 158;
	width: 105px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	margin-left: 9px;
	position: relative;
}

#u4394
{
	z-index: 166;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u5077
{
	z-index: 413;
	width: 132px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u4429-8
{
	z-index: 291;
	width: 114px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	margin-left: 9px;
	margin-top: 7px;
	position: relative;
}

#u4431
{
	z-index: 299;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu4396-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 411px;
}

#u4396-8
{
	z-index: 176;
	width: 121px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	margin-left: 10px;
	position: relative;
}

#u4398
{
	z-index: 184;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u5083
{
	z-index: 415;
	width: 131px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u4421-8
{
	z-index: 301;
	width: 110px;
	min-height: 58px;
	background-color: transparent;
	line-height: 21px;
	margin-left: 10px;
	margin-top: 7px;
	position: relative;
}

#u4423
{
	z-index: 309;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu5098-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 583px;
}

#u5098-4
{
	z-index: 168;
	width: 291px;
	min-height: 23px;
	background-color: transparent;
	color: #FF0000;
	text-align: center;
	line-height: 21px;
	margin-left: 21px;
	position: relative;
}

#u5103-8
{
	z-index: 346;
	width: 319px;
	min-height: 61px;
	background-color: transparent;
	text-align: center;
	margin-left: 7px;
	margin-top: 5px;
	position: relative;
}

#u5093
{
	z-index: 417;
	width: 332px;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#pu5126
{
	width: 0.01px;
	margin-left: 137px;
	margin-top: 22px;
}

#u5126
{
	z-index: 421;
	width: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu5131-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 58px;
	margin-left: 415px;
}

#u5131-4
{
	z-index: 172;
	width: 291px;
	min-height: 23px;
	background-color: transparent;
	color: #FF0000;
	text-align: center;
	line-height: 21px;
	position: relative;
}

#u5132-4
{
	z-index: 354;
	width: 319px;
	min-height: 61px;
	background-color: transparent;
	text-align: left;
	margin-top: 20px;
	position: relative;
}

#u4434
{
	z-index: 81;
	width: 984px;
	height: 8px;
	background-color: #0071BC;
	margin-left: 20px;
	margin-top: 24px;
	position: relative;
}

#u4435-4
{
	z-index: 366;
	display: block;
	vertical-align: top;
	margin-left: 302px;
	margin-top: 24px;
	position: relative;
}

#pu4436
{
	width: 0.01px;
	margin-left: 137px;
	margin-top: 34px;
}

#u4436
{
	z-index: 370;
	width: 275px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u4449
{
	z-index: 372;
	width: 275px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 509px;
}

#pu4459-10
{
	width: 0.01px;
	margin-left: 142px;
	margin-top: 12px;
}

#u4459-10
{
	z-index: 245;
	width: 190px;
	min-height: 57px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u4461
{
	z-index: 255;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4455-10
{
	z-index: 269;
	width: 232px;
	min-height: 57px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 503px;
}

#u4457
{
	z-index: 279;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu4463
{
	width: 0.01px;
	margin-left: 136px;
	margin-top: 40px;
}

#u4463
{
	z-index: 374;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4472
{
	z-index: 376;
	width: 286px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 509px;
}

#pu4441-11
{
	width: 0.01px;
	margin-left: 142px;
	margin-top: 10px;
}

#u4441-11
{
	z-index: 196;
	width: 294px;
	min-height: 57px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u4443
{
	z-index: 207;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4468-10
{
	z-index: 257;
	width: 275px;
	min-height: 57px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 503px;
}

#u4470
{
	z-index: 267;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#pu4491
{
	width: 0.01px;
	margin-left: 136px;
	margin-top: 38px;
}

#u4491
{
	z-index: 378;
	width: 325px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4500
{
	z-index: 380;
	width: 306px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 509px;
}

#pu4487-10
{
	width: 0.01px;
	margin-left: 142px;
	margin-top: 9px;
}

#u4487-10
{
	z-index: 209;
	width: 294px;
	min-height: 57px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
}

#u4489
{
	z-index: 219;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4496-10
{
	z-index: 233;
	width: 294px;
	min-height: 57px;
	background-color: transparent;
	line-height: 21px;
	position: relative;
	margin-right: -10000px;
	left: 503px;
}

#u4498
{
	z-index: 243;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u4512
{
	z-index: 382;
	width: 325px;
	background-color: transparent;
	margin-left: 391px;
	margin-top: 18px;
	position: relative;
}

#u4505-10
{
	z-index: 221;
	width: 294px;
	min-height: 57px;
	background-color: transparent;
	line-height: 21px;
	margin-left: 390px;
	margin-top: 19px;
	position: relative;
}

#u4339-2,#u4346-2,#u4350-2,#u4354-2,#u4293-2,#u4384-2,#u4412-2,#u4388-2,#u4425-2,#u4392-2,#u4429-2,#u4396-2,#u4421-2,#u4459-2,#u4455-2,#u4441,#u4468-2,#u4487-2,#u4496-2,#u4505-2
{
	color: #FF0000;
}

#u4459-4,#u4455-4,#u4441-3,#u4441-5,#u4468-4,#u4487-4,#u4496-4,#u4505-4
{
	color: #000000;
}

#u4339-5,#u4346-5,#u4350-5,#u4354-5,#u4293-7,#u4384-3,#u4412-3,#u4388-3,#u4425-3,#u4392-3,#u4429-3,#u4396-3,#u4421-3,#u4459-5,#u4455-5,#u4441-6,#u4468-5,#u4487-5,#u4496-5,#u4505-5
{
	font-size: 1px;
	line-height: 0px;
}

#u4507
{
	z-index: 231;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 36px;
}

